---
layout: post
title: Reporters Without Borders and Torservers.net, partners against online surveillance and censorship 
author: RSF 
---
<https://en.rsf.org/reporters-without-borders-and-25-04-2014,46196.html>
 
**Reporters Without Borders and Torservers.net have joined forces to create and maintain 250 additional relays for the Tor network.**

“In doing this, our two organizations are thumbing our noses at the entire world’s censors,” said Grégoire Pouget, the head of the Reporters Without Borders New Media desk. “Whatever the technical means deployed to control information, there will always be circumvention methods that many organizations including ours will not hesitate to deploy.”

"Anonymity is important for the full expression and realization of civil liberties. On the Internet, safe and unmonitored communication can only be established through methods of trusted decentralized anonymizing services like the Tor network.", added Moritz Bartl, the founder of torservers.net.

Tor is free software and an open network that helps to improve protection of privacy and the security of Internet communications. Using the Tor network ensures protection against a form of network surveillance known as “traffic analysis.” This type of surveillance can be used to discover who is communicating with who and, in some cases, even to identify who you are and where you are located.

Journalists use Tor to communicate in a safe and anonymous manner with sources, whistleblowers and dissidents. Tor can also be used to circumvent website blocking in many countries. Many Internet users in China, Iran, Pakistan and Turkey use Tor to access Facebook, YouTube and Twitter.

In some countries that want to monitor and control all Internet connections, public access points to the Tor network are blocked. In partnership with the Tor Project and torservers.net, Reporters Without Borders has therefore created and will maintain 250 new entry nodes to the Tor network. As these entry nodes will not be made public, authoritarian governments will not be able to block them.

To find an entry node if Tor is blocked in your country, you can contact the Tor Project at <help@rt.torproject.org> or Reporters Without Borders at <wefightcensorship@rsf.org>.

Reporters Without Borders will also make the details of these non-public bridges available within its network and during the seminars on circumventing censorship and protecting communications that it organizes throughout the world.

Torservers.net is an independent, global network of organizations that help to protect human rights to freedom of opinion and expression by running high bandwidth Tor relays.

## Contact
  
Juris Vetra<br/>
Zwiebelfreude e.V.<br/>
c/o DID Dresdner Institut für Datenschutz<br/>
Palaisplatz 3<br/>
D-01097 Dresden<br>
Germany
         
Fax: +49-(0)911-30 844 667 48<br/>
Phone: +49-(0)351-212 960 19<br/>
<press@torservers.net>

